
library("FactoMineR")
library("factoextra")
library("missMDA")
library("ggplot2")
library("dplyr")
library("RColorBrewer")


#Data importation
Distrib.failure<-read.csv("./Grasp number - Number of failure Ashanti.csv", header=T,sep = ';')
Distrib.failure<-read.csv("./Grasp number - Number of failure Juba.csv", header=T,sep = ';')
Distrib.failure<-read.csv("./Grasp number - Number of failure Marge.csv", header=T,sep = ';')
Distrib.failure<-read.csv("./Grasp number - Number of failure M'Kali.csv", header=T,sep = ';')
Distrib.failure<-read.csv("./Grasp number - Number of failure N'Dala.csv", header=T,sep = ';')
Distrib.failure<-read.csv("./Grasp number - Number of failure Tana.csv", header=T,sep = ';')

Object=as.factor(Distrib.failure[,3])

#Remove NA
Distrib.failure<-na.omit(Distrib.failure)

#Plot  
ggplot(Distrib.failure, aes(Grasp.number, Number.of.failure, colour = Object)) +
  labs(title = "Ashanti") + stat_smooth(method="lm", se=FALSE) +
  theme_minimal()

